.mainmenu_new {
  list-style: none; /*убираем маркеры списка*/
  margin: 0; /*убираем отступы*/
  padding-left: 0; /*убираем отступы*/
  margin-top:25px; /*делаем отступ сверху*/
  position: relative;
/*   float: left; */
display: inline-block;
}


.mainmenu_new a {
  text-decoration: none; /*убираем подчеркивание текста ссылок*/
  background:#30A8E6; /*добавляем фон к пункту меню*/
  color:#fff; /*меняем цвет ссылок*/
  padding:10px; /*добавляем отступ*/
  font-family: arial; /*меняем шрифт*/
  border-radius:4px; /*добавляем скругление*/
  -moz-transition: all 0.3s 0.01s ease; /*делаем плавный переход*/
  -o-transition: all 0.3s 0.01s ease;
  -webkit-transition: all 0.3s 0.01s ease;
    
}
 .mainmenu_new a:hover {
  background:#1C85BB;/*добавляем эффект при наведении*/
}
.mainmenu_new li {
  float:left; /*Размещаем список горизонтально для реализации меню*/
  margin-right:5px; /*Добавляем отступ у пунктов меню*/
  
}

article {                                                                        
  position: relative;                                                            
  display: block;
  width: 75%;                                                                    
  left: 15%;                                                                     
  background-color: #FFC;         
  text-align: left; 
padding-left: 15px;
text-align: justify;  
/* font-size: 13pt; */
/* font-size: 1rem; */
}                                                                                
                                                                                 
aside {                                                                          
  position: absolute;                                                            
  display: block;
  width:38%;                                                                    
  left: -38%;                                                                    
  height: 100%;                                                                  
  background-color: #00639C;  
  color: #fff;
  text-align: center;

/*   display: table-cell;
  vertical-align: middle;
 */
  display: flex;
  align-items: center;

}     


.topbutton {
width:100px;
border:2px solid #ccc;
background:#f7f7f7;
text-align:center;
padding:10px;
position:fixed;
bottom:50px;
right:50px;
cursor:pointer;
color:#333;
font-family:verdana;
font-size:12px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}



#head_fixed {

    position: fixed;
    background: #fff;
    z-index: 1000;
}


.mainmenu {

	margin-left: auto;
    margin-right: auto;
	/* margin-bottom: 120px; */
	width: 960px;
	text-align: center;

}

.photo {
	margin-top: 130px;
	display: inline-block;
}

 /* родитель */

.block{

}
/* flex-контейнер */


.block__row{
border: 10px solid #f9e4ab; 
display: inline-flex;
align-items: center;

}
/* flex-элемент */

.block__element{
border: 5px solid #00639C;

}
/* контент */

.block__content{
background-color: #18b5a4; /* плюс прочие стили для текста, отступы */
flex-shrink: 1;



}
